none
IIS 7 no funciona con framework 4 RRS feed

  • Pregunta

  • Saludos, estoy desesperado, tengo un problema con mi IIS, resulta que tengo instaldo en mi servidor framework 2.0, framework, 3.5 y actualmente instale Framework 4.0, resulta que las aplicaiones en 2.0 y 3.5 funcionan perfectamente, pero las aplicaciones en framework 4.0, me dice que no esta instaldo el framework,  ya instale, ya registre mi framework, me aparece en la lista de framework y nada, alguien me puede ayudar?
    jueves, 30 de diciembre de 2010 17:32

Respuestas

Todas las respuestas